
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

html {
  scroll-behavior: auto;
}
@media screen and (max-width: 767.98px) {
html {
  scroll-behavior: smooth;
}
}

.mv {
    aspect-ratio: 1440 / 700;
    background-image: url(../../img/page/tonari_style_code/mv.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
}


.mv__product {
    position: absolute;
    left: 50px;
    padding-left: 10px;
    padding-top: 20px;
    font-family: "Oswald";
    font-size: 18px;
    line-height: 1.4;
}

.mv__product span{
    font-size: 14px;
}

.mv__product::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 80px;
    background: #fff;
}

.mv__copy {
    position: absolute;
    left: 10%;
    top: 20%;
    font-size: 25px;
    line-height: calc(40 / 25);
    letter-spacing: 0.012em;
}



.tonali__h1 {
    max-width: 329px;
    margin: 40px auto 0;
}

.tonali__copy {
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    margin-top: 40px;
    letter-spacing: 0.01em;
}

.tonali__copy span{
    letter-spacing: 0.006em;
}

.tonali__text {
    text-align: center;
    line-height: calc(30 / 16);
}

.top__vis-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr); /* 横6 */
    grid-template-rows: repeat(2, auto);   /* 縦2 */
    gap: 8px;
    margin-top: 70px;
}

.top__vis {
   
}

.top__vis img{
    display: block;
}

.tonali__concept {
    margin-top: 100px;
    text-align: center;
    font-family: "Oswald";
    font-size: 28px;
}

.tonali__concept-copy {
    margin-top: 40px;
    font-size: 40px;
    letter-spacing: 0.005em;
    text-align: center;
    font-weight: 500;
}

.tonali__concept-text {
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    line-height: calc(35 / 18);
    margin-top: 40px;
}

.concept__text {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.006em;
    text-align: center;
    margin-top: 50px;
}

.concept__items-wrapper {
    display: flex;
    gap: 1px;
}

.concept__item {

}
.concept__item img {
    display: block;
}

.concept__text2 {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 0px;
}

.concept__text3 {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.0006em;
    margin-bottom: 100px;
}

@media ( max-width: 767.98px){

    .tonali__h1{
        max-width: 230px;
    }
    
    .tonali__copy{
        font-size: 22px;
        margin-top: 40px;
    }
    .tonali__text {
        text-align: left;
    }
    .top__vis-container{
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(4, auto);
        margin-top: 50px;
    }
    .tonali__concept-copy{
        font-size: 24px;
        margin-top: 20px;
    }
    .tonali__concept-text{
        text-align: left;
        font-size: 14px;
        margin-top: 0;
    }
    .concept__text{
        font-size: 24px;
    }
    .concept__items-wrapper{
        flex-wrap: wrap;
    }
    .concept__items-wrapper div{
        width: calc(50% - 2px);
    }
    .concept__items-wrapper div img{
        display: block;
    }
    .concept__text3{
        margin-top: 20px;
        line-height: 1.3;
        font-size: 30px;
    }
}

/*CLASICO*/

.concept__item {
    padding: 80px 0;
}

.concept__cla {
    position: relative;
    z-index: 0;
}

.concept__cla::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #fdeede;
    z-index: -1;
}

.concept__tab-wrapper {
    display: flex;
    justify-content: space-between;
     scroll-margin-top: 110px;
}

.concept__tab {
    display: flex;
    align-items: center;
    background: #d9d9d9;          /* グレー */
    padding: 15px;
    width: 25%;
    border-right: 1px solid #fff;
    text-decoration: none;
    transition: background .3s;
    position: relative;
}

.concept__tab:hover{
    opacity: 1;
}

/* 選択中 */
.concept__tab.is-active::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 20px solid #555555;
  border-top: 0;
}

.concept__tab-title {
    font-family: "Oswald";
    font-size: 35px;
    letter-spacing: 0.003em;
    color: #fff;
    margin: auto;
}




.concept__tab:last-child{
    border-right: none;
}


.concept__tab-img {
    width: 60px;
}

.concept__tab-img img {
    width: 100%;
    display: block;
    filter: grayscale(100%);
    opacity: 0.6;
    transition: filter .3s, opacity .3s;
}

.concept__tab.is-active .concept__tab-img img {
    filter: grayscale(0%);
    opacity: 1;
}


.concept__tab-title {
    font-family: "Oswald";
    font-size: 35px;
    letter-spacing: 0.003em;
    color: #fff;
    margin: auto;
}



.concept__top {
    display: flex;
    margin-top: 60px;
}

.concept__top-title {
    max-width: 287px;
    width: 100%;
    margin-right: 40px;
    margin-top: 5px;
}



.concept__top-text{
    font-size: 18px;
    padding-left: 40px;
    position: relative;
}

.concept__top-text::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 80px;
    top: 40%;
    transform: translateY(-50%);
    background: #555;
    left: 0;
}

.concept__image {
    margin-top: 40px;
}

.concept__plan {
    margin-top: 50px;
    font-size: 28px;
    font-family: "Oswald";
    display: flex;
    align-items: center;
}

.concept__plan span{
    font-size: 14px;
    padding-left: 30px;
    position: relative;
}

.concept__plan span::before{
    position: absolute;
    content: "";
    width: 15px;
    height: 1px;
    background: #555;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.plan__item {
    margin-top: 10px;
    background: #fff;
    border: 1px solid #ababab;
    padding: 30px 50px;
    display: flex;
    gap: 40px;
    position: relative;
    min-height: 660px;
}

.plan__item-number{
    position: absolute;
    background: #e46c10;
    padding: 20px;
    color: #fff;
    left: 0;
    top: 0;
    font-family: "Oswald";
    font-size: 22px;
    line-height: 1.1;
    text-align: center;
}

.plan__item-number .code{
    font-size: 20px;
}

.plan__item-number .number{
    font-size: 45px;
}

.plan__item-left {
        display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.plan__item-vis {
    flex: 1;                       /* ← ここが超重要 */
    display: flex;
    align-items: center;           /* 縦中央 */
    justify-content: center;
    margin-top: 50px;              /* NUMBERラベル分 */
}


.plan__item-text {
    font-size: 14px;
    margin-top: 20px;
}


.plan__item-right {

}

.plan__item-floor {

}




@media ( max-width: 1199.98px){

    .concept__tab-title{
        font-size: 28px;
    }
    .concept__tab-img{
        width: 50px;
    }
}

@media ( max-width: 991.98px){
    
    .concept__tab-wrapper{
        flex-wrap: wrap;
        scroll-margin-top: 60px;
    }
    .concept__tab{
        width: 50%;
        border-right: none;
    }
 .concept__tab:nth-child(1),
.concept__tab:nth-child(3) {
  border-right: 1px solid #fff;
}
 .concept__tab:nth-child(1),
.concept__tab:nth-child(2) {
  border-bottom: 1px solid #fff;
}
    .concept__top{
        display: block;
    }
    .concept__top-title{
        max-width: 143px;
        margin: auto;
    }
    .concept__top-text {
    font-size: 14px;
    padding-left: 0px;
    margin-top: 20px;
}
    .concept__tab.is-active::after{
        display: none;
    }
    .concept__top-text::before{
        display: none;
    }
}

@media ( max-width: 767.98px){

    .concept__tab-title {
        font-size: 24px;
    }
    .concept__tab-img {
        width: 40px;
    }
    .concept__tab {
        padding: 10px;
    }

    .plan__item{
        display: block;
        min-height:870px;
        padding: 15px;
    }
    .plan__item-number{
        padding: 10px;
        font-size: 18px;
    }
    .plan__item-number .number {
    font-size: 24px;
}
.plan__item-number .code {
    font-size: 14px;
}
.concept__plan{
    font-size: 22px;
    margin-top: 30px;
}
.plan__item-text{
    font-size: 13px;
}

}
/*WOODY*/

.concept__woody {
    position: relative;
    z-index: 0;
}

.concept__woody::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #e7e3d6;
    z-index: -1;
}



.concept__woody .concept__top-title{
    max-width: 241px;
}

.concept__woody .plan__item-number{
    position: absolute;
    background: #5a4321;
}

@media ( max-width: 991.98px){
    
.concept__woody .concept__top-title{
    max-width: 120px;
}
}

/*TWO-TONE*/

.concept__two {
    position: relative;
    z-index: 0;
}

.concept__two::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #e2eaf2;
    z-index: -1;
}


.concept__two .concept__top-title{
    max-width: 310px;
}

.concept__two .plan__item-number{
    position: absolute;
    background: #353450;
}

@media ( max-width: 991.98px){
    
.concept__two .concept__top-title{
    max-width: 155px;
}

}

/*SIMPLE*/

.concept__simple {
    position: relative;
    z-index: 0;
}

.concept__simple::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #f2f2f2;
    z-index: -1;
}



.concept__simple .concept__top-title{
    max-width: 241px;
}

.concept__simple .plan__item-number{
    position: absolute;
    background: #4b4b4d;
}



.slick-next:before, .slick-prev:before{
    color: #333 !important;
}

.tonali__button{
    margin-top: 100px;
    text-align: center;
}



@media ( max-width: 991.98px){
    
.concept__simple .concept__top-title{
    max-width: 120px;
}

}


@media ( max-width: 767.98px){
    .mv {
    aspect-ratio: 375 / 200;
    background-image: url(../../img/page/tonari_style_code/mv-sp.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    }

    .mv__copy{
        font-size: 14px;
        left: 20px;
        top: 65%;
    }
    .mv__product{
        font-size: 10px;
        padding-top: 10px;
        left: 20px;
    }
    .mv__product span{
        font-size: 8px;
    }
    .mv__product::before{
        height: 45px;
    }
    

.slick-next {
    right: -8px !important;
}
.slick-prev {
    left: -8px !important;
    z-index: 10;
}
}


.concept__simple .concept__tab.is-active {
  background: #4b4b4d;
}
.concept__two .concept__tab.is-active {
  background: #353450;
}
.concept__woody .concept__tab.is-active {
  background: #5a4321;
}
.concept__cla .concept__tab.is-active {
  background: #e46c10;
}

